python2-slip-0.6.5-5.2.noarch.rpm


Advertisement

Description

python2-slip - Miscellaneous convenience, extension and workaround code for Python

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename python2-slip-0.6.5-5.2.noarch.rpm
Package name python2-slip
Package version 0.6.5
Package release 5.2
Package architecture noarch
Package type rpm
Category System/Libraries
Homepage https://github.com/nphilipp/python-slip
License GPL-2.0-or-later
Maintainer -
Download size 26.11 KB
Installed size 55.72 KB
The Simple Library for Python packages contain miscellaneous code for
convenience, extension and workaround purposes.
This package provides the "slip" and the "slip.util" modules.

Alternatives

Package Version Architecture Repository
python2-slip - - -

Requires

Name Value
python(abi) = 2.7
python2-six -

Provides

Name Value
python-slip = 0.6.5-5.2
python2-slip = 0.6.5-5.2

Obsoletes

Name Value
python-slip < 0.6.5-5.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python2-slip-0.6.5-5.2.noarch.rpm
Source Package python-slip-0.6.5-5.2.src.rpm

Install Howto

Install python2-slip rpm package:

# zypper install python2-slip

Files

Path
/usr/lib/python2.7/site-packages/slip-0.6.5-py2.7.egg-info
/usr/lib/python2.7/site-packages/slip/__init__.py
/usr/lib/python2.7/site-packages/slip/__init__.pyc
/usr/lib/python2.7/site-packages/slip/__init__.pyo
/usr/lib/python2.7/site-packages/slip/_wrappers/__init__.py
/usr/lib/python2.7/site-packages/slip/_wrappers/__init__.pyc
/usr/lib/python2.7/site-packages/slip/_wrappers/__init__.pyo
/usr/lib/python2.7/site-packages/slip/_wrappers/_glib.py
/usr/lib/python2.7/site-packages/slip/_wrappers/_glib.pyc
/usr/lib/python2.7/site-packages/slip/_wrappers/_glib.pyo
/usr/lib/python2.7/site-packages/slip/util/__init__.py
/usr/lib/python2.7/site-packages/slip/util/__init__.pyc
/usr/lib/python2.7/site-packages/slip/util/__init__.pyo
/usr/lib/python2.7/site-packages/slip/util/files.py
/usr/lib/python2.7/site-packages/slip/util/files.pyc
/usr/lib/python2.7/site-packages/slip/util/files.pyo
/usr/lib/python2.7/site-packages/slip/util/hookable.py
/usr/lib/python2.7/site-packages/slip/util/hookable.pyc
/usr/lib/python2.7/site-packages/slip/util/hookable.pyo
/usr/share/licenses/python2-slip/COPYING

Changelog

2018-12-04 - Matej Cepl <mcepl@suse.com>
- Remove superfluous devel dependency for noarch package
2017-12-12 - tchvatal@suse.com
- Make sure to build with python3 only present on system
2017-11-23 - mpluskal@suse.com
- Fix python dbus requirement (bsc#1069504)
2017-11-08 - mpluskal@suse.com
- Finalize singlespec conversion
2017-08-24 - jmatejek@suse.com
- singlespec auto-conversion
2017-05-17 - mchandras@suse.de
- Version bump to 0.6.5
* Fix org.freedesktop.DBus.Error.ServiceUnknown errors without
polkitd (gh#nphilipp/python-slip#4)
* cope with changes in supplied upload_url
2016-01-21 - mchandras@suse.de
- Amend package dependencies and update copyright date
* Drop the polkit dependency since python-slip-dbus can work without it
* Add missing python-six dependency
2016-01-07 - mchandras@suse.de
- Initial package. Version 0.6.4

See Also

Package Description
python2-slip-dbus-0.6.5-5.2.noarch.rpm Convenience functions for dbus services
python2-slip-gtk-0.6.5-5.2.noarch.rpm Code to make auto-wrapping gtk labels
python2-slumber-0.7.1-1.1.noarch.rpm Object Orientated Interface to ReSTful APIs
python2-smartypants-2.0.1-3.2.noarch.rpm A smart-quotes plugin for SmartyPants
python2-smbprotocol-0.1.1-2.2.noarch.rpm SMBv2/v3 client for Python 2 and 3
python2-smmap-0.9.0-3.2.noarch.rpm A pure git implementation of a sliding window memory map manager
python2-smmap2-2.0.5-1.1.noarch.rpm A pure python implementation of a sliding window memory map manager
python2-snakefood-1.4-1.2.noarch.rpm Dependency Graphing for Python
python2-snowballstemmer-1.2.1-2.2.noarch.rpm This package provides 16 stemmer algorithms
python2-snuggs-1.4.3-1.1.noarch.rpm S-expressions tool for Numpy
python2-social-auth-app-django-3.1.0-3.1.noarch.rpm Python Social Authentication, Django integration
python2-social-auth-core-3.1.0-2.1.noarch.rpm Python Social Auth Core
python2-socketpool-0.5.3-8.1.noarch.rpm Python socket pool
python2-softlayer-5.7.1-2.1.i586.rpm A set of Python libraries that assist in calling the SoftLayer API
python2-softlayer-5.7.1-2.1.x86_64.rpm A set of Python libraries that assist in calling the SoftLayer API
Advertisement
Advertisement